body{
}

.body{
	background: url(../img/gradient.jpg);
	background-size: cover;
	width: 176px;
	height:; 
	overflow: hidden;
	border-radius: 7px;
}


.equal{
	background-color: #fff;
}

input[type="button"]{
	background-color: transparent;
	color: #fff;
	border: none;
	font-size: 17px;
}

input[type="button"]:hover{
	background-color: #2a2b2b;
	color: #fff;
	border-radius: 2px;
}

input[type="text"]{
	width: px;
	height: 25px;
	position: relative;
	left: -0.5px;
	top: -1px;
	background-color: #000;
	color: #ccc;
	border: none;
	padding: 7px;
	font-size: 18px;
}





